nelmio_cors:
    defaults:
        allow_credentials: false
        allow_origin: ['https://office.speedlogistics.cm', 'http://localhost:4200']
        allow_headers: ['Content-Type', 'Authorization']
        allow_methods: ['GET', 'POST', 'PUT', 'PATCH', 'DELETE', 'OPTIONS']
        expose_headers: []
        max_age: 0
    paths:
        '^/api/':
            allow_origin: ['https://office.speedlogistics.cm', 'http://localhost:4200']
            allow_headers: ['Content-Type', 'Authorization']
            allow_methods: ['GET', 'POST', 'PUT', 'PATCH', 'DELETE', 'OPTIONS']
            expose_headers: []
            max_age: 3600